module.exports = {
	Page: require('ridge/views/page'),
	Message: require('ridge/views/message'),
	Navigation: require('./navigation'),
	SnapTop: require('./snap-top'),
	MarketsSlide: require('./markets-slide'),
	ContactUs: require('./contact-us')
};
